[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060614 changes



 

Removed package gtk-engines

Removed package libxkbui

Removed package libpng10

Removed package liboldX

Removed package gtk+

Updated Packages:

anaconda-11.1.0.33-1
--------------------
* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 11.1.0.33-1
- Fix text mode package selection (clumens)
- Fix IP editing (clumens)
- Fix segfault on x86_64 dhcp (dcantrel)
- Filter out sitX devs (dcantrel)
- More release notes fixes (dcantrel)
- More pkgorder fixage

* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 11.1.0.32-1
- fix ppc images

* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 11.1.0.31-1
- Fix loader sigsegv (dcantrel, #194882)
- Fix so we don't require yum.conf (clumens, #194987)
- Fix s390 tree
- Fix pkgorder for new yum API
- Fix release notes (dcantrel)
- More api fixing (clumens/nasrat)

autofs-1:5.0.0_beta4-10
-----------------------
* Tue Jun 13 2006 Jeff Moyer <jmoyer redhat com> - 5.0.0_beta4-10
- Add a BuildPrereq for cyrus-sasl-devel

* Tue Jun 13 2006 Ian Kent <ikent redhat com> - 5.0.0_beta4-9
- move autofs4 module loading back to init script (part bz # 194061).

avahi-0.6.10-3.FC6
------------------
* Tue Jun 13 2006 Jason Vas Dias <jvdias redhat com> - 0.6.10-3.FC6
- rebuild for broken mono deps

booty-0.76-1
------------
* Wed Jun 14 2006 Jeremy Katz <katzj redhat com> - 0.76-1
- handle new xen kernel naming

bug-buddy-1:2.15.0-1
--------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.15.0-1
- Update to 2.15.0
- Add more BuildRequires

cairo-java-1.0.3-2
------------------
* Wed May 24 2006 Ben Konrath <bkonrath redhat com> - 1.0.3-2
- Change mod time of all java source files for the src zip. 
- Add BuildRequires java-gcj-compat-devel.

cman-2.0.0-0.fc6.5
------------------
* Wed Mar 01 2006 Chris Feist <cfeist redhat com> - 2.0.0-0.fc6.4
- Rebuilt w/ new upstream sources

* Tue Feb 07 2006 Jesse Keating <jkeating redhat com> - 1.0.4-0.FC5.1.1
- rebuilt for new gcc4.1 snapshot and glibc changes

* Fri Dec 16 2005 Chris Feist <cfeist redhat com>
- Rebuilt w/ new upstream sources

cups-1:1.2.1-11
---------------
* Tue Jun 13 2006 Tim Waugh <twaugh redhat com> 1:1.2.1-11
- Remove certs directory in %post, not %postun.

* Tue Jun 13 2006 Tim Waugh <twaugh redhat com> 1:1.2.1-10
- Remove old-style certs directory after upgrade (bug #194581).

device-mapper-multipath-0.4.7-1.0
---------------------------------
* Tue Jun 06 2006 Benjamin Marzinski <bmarzins redhat com> 0.4.7-1.0
- Updated to Christophe's latest source

* Mon May 22 2006 Alasdair Kergon <agk redhat com> - 0.4.5-16.0
- Newer upstream source (t0_4_5_post59).

* Mon May 22 2006 Alasdair Kergon <agk redhat com> - 0.4.5-12.3
- BuildRequires: libsepol-devel, readline-devel

dvd+rw-tools-6.1-4
------------------
* Tue Jun 13 2006 Harald Hoyer <harald redhat com> - 6.1-4
- more build requirements

e2fsprogs-1.38-15
-----------------
* Tue Jun 13 2006 Bill Nottingham <notting redhat com> - 1.38-15
- prevent libblkid returning /dev/dm-X
- fix build

* Tue Mar 21 2006 Karel Zak <kzak redhat com> - 1.38-14
- prevent error messages to stderr caused by libblkid calling libdevmapper

* Mon Mar 13 2006 Karel Zak <kzak redhat com>  - 1.38-13
- used upstream version of the blkid-epoch patch (by Theodore Tso, #182188)

eclipse-1:3.2.0-0jpp_0fc.3.2RC7.6
---------------------------------
* Mon Jun 12 2006 Ben Konrath <bkonrath redhat com> 3.2.0-0jpp_0fc.3.2RC7.6
- Bump release again.

* Mon Jun 12 2006 Ben Konrath <bkonrath redhat com> 3.2.0-0jpp_0fc.3.2RC7.5
- Bump release.

* Mon Jun 12 2006 Ben Konrath <bkonrath redhat com> 3.2.0-0jpp_0fc.3.2RC7.4
- Require java-gcj-compat 1.0.52.
- Don't use '*' to set the quatifier name in the eclipse-ecj symlink.
- Really fix swt symlinks rh #194500.

eclipse-bugzilla-1:0.2.2-6
--------------------------
* Tue Jun 13 2006 Igor Foox <ifoox redhat com> 0.2.2-6
- Rebuilding for new SDK, with versionless pde.build.

* Thu Jun 08 2006 Igor Foox <ifoox redhat com> 0.2.2-5
- Rebuild for 3.2.0.

eclipse-changelog-1:2.0.4_fc-3
------------------------------
* Tue Jun 13 2006 Igor Foox <ifoox redhat com> 2.0.4_fc-3
- Rebuilding for new version of the SDK, with a versionless pde.build.

eel2-2.15.2-1
-------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.15.2-1
- Update to 2.15.2

evolution-data-server-1.7.3-1
-----------------------------
* Tue Jun 13 2006 Matthisa Clasen  <mclasen redhat com> 1.7.3-1
- Update to 1.7.3

gdm-1:2.15.5-1
--------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> 1:2.15.5-1
- Update to 2.15.5

ghostscript-8.15.2-6
--------------------
* Tue Jun 13 2006 Tim Waugh <twaugh redhat com> 8.15.2-6
- Undo svn sync.
- Apply CJKV patch from svn164:165.

gnome-applets-1:2.14.2-4
------------------------
* Thu Jun 08 2006 Matthias Clasen <mclasen redhat com> - 2.14.2-4
- Explicitly list the applets to be included

gnome-games-1:2.15.3-1
----------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 1:2.15.3-1
- Update to 2.15.3

gnome-keyring-0.5.1-1
---------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 0.5.1-1
- Update to 0.5.1

gnome-screensaver-2.15.3-1
--------------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> 2.15.3-1
- Update to 2.15.3

gnome-themes-2.15.3-1
---------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.15.3-1
- Update to 2.15.3

gnome-utils-1:2.15.3-1
----------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> 2.15.3-1
- Update to 2.15.3

gnome-vfs2-2.15.2-1
-------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.15.2-1
- Update to 2.15.2

gstreamer-0.10.8-2
------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 0.10.8-2
- Rebuild

* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 0.10.8-1
- Update to 0.10.8

gtkhtml3-3.11.3-1
-----------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 3.11.3-1
- Update to 3.11.3

java-1.4.2-gcj-compat-0:1.4.2.0-40jpp_84rh
------------------------------------------
* Mon Jun 12 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_84rh
- Remove bootstrap logic.
- Fix ppc64 file system corruption workaround.
- Make ecj.sh.in call gij.
- Require eclipse-ecj to build.

kernel-2.6.16-1.2273_FC6
------------------------
* Tue Jun 13 2006 Dave Jones <davej redhat com>
- 2.6.17-rc6-git5
- serial/tty resume fixing.

libglade-java-2.12.3-2
----------------------
* Wed May 24 2006 Ben Konrath <bkonrath redhat com> - 2.12.3-2
- Change mod time of all java source files for the src zip.

libgtk-java-2.8.4-4
-------------------
* Wed May 24 2006 Ben Konrath <bkonrath redhat com> - 2.8.4-4
- Change mod time of all java source files for the src zip.
- Add BuildRequires libtool.

libsepol-1.12.17-2
------------------
* Tue Jun 13 2006 Bill Nottingham <notting redhat com> 1.12.17-2
- bump so it's newer than the FC5 version

libsoup-2.2.94-1
----------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.2.94-1
- Update to 2.2.94

libwnck-2.15.3-1
----------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.15.3-1
- Update to 2.15.3

logrotate-3.7.4-3
-----------------
* Tue Jun 13 2006 Peter Vrabec <pvrabec redhat com> 3.7.4-3
- rename ENOSUP to ENOTSUP

* Tue Jun 13 2006 Peter Vrabec <pvrabec redhat com> 3.7.4-2
- clean up a couple of SELinux problems. Patch from Daniel J. Walsh.

metacity-2.15.5-6
-----------------
* Tue Jun 13 2006 Michael J. Knox <michael[AT]knox.net.nz> - 2.15.5-6
- remove BR on automake14, use current automake instead

nautilus-2.15.2-1
-----------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.15.2-1
- Update to 2.15.1

nautilus-cd-burner-2.15.3-1
---------------------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.15.3-1
- Update to 2.15.3

net-snmp-5.3.1.pre3-2
---------------------
* Tue Jun 13 2006 Radek Vokal <rvokal redhat com> 5.3.1.pre3-2
- add tcp-mib (#194856)

numactl-0.9.8-1.30
------------------
* Tue Jun 13 2006 Neil Horman <nhorman redhat com>
- Rebased numactl to version 0.9.8 for FC6/RHEL5

* Wed Apr 26 2006 Neil Horman <nhorman redhat com>
- Added patches for 64 bit overflows and cpu mask problem

openjade-1.3.2-24
-----------------
* Tue Jun 13 2006 Tim Waugh <twaugh redhat com> 1.3.2-24
- Rebuild against opensp.

openobex-1.2-2
--------------
* Tue Jun 13 2006 Harald Hoyer <harald redhat com> - 1.2-2
- more build requirements

* Tue Jun 13 2006 Harald Hoyer <harald redhat com> - 1.2-1
- version 1.2

opensp-1.5.2-3
--------------
* Tue Jun 13 2006 Tim Waugh <twaugh redhat com> 1.5.2-3
- Fixed multilib fix (bug #194702).

pirut-1.1.2-1
-------------
* Wed Jun 14 2006 Jeremy Katz <katzj redhat com> - 1.1.1-1
- add puplet

pm-utils-0.19-1
---------------
* Tue Jun 13 2006 Peter Jones <pjones redhat com> - 0.19-1
- update from CVS
- move pam and consolehelper stuff here.
- move video hooks here since HAL isn't ready

policycoreutils-1.30.12-5
-------------------------
* Tue Jun 13 2006 James Antill <jantill redhat com> 1.30.12-5
- Update audit mass relabel to only compile in when audit is installed.

pyorbit-2.14.1-1
----------------
* Tue Jun 13 2006 Matthias Clasen <mclasen redhat com> - 2.14.1-1
- Update to 2.14.1

python-2.4.3-11.FC6
-------------------
* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 2.4.3-11.FC6
- and fix it for real

* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 2.4.3-10.FC6
- fix python-devel on ia64

* Tue Jun 13 2006 Mihai Ibanescu <misa redhat com> - 2.4.3-9
- Fixed python-devel to be multilib friendly (bug #192747, #139911)

pyxf86config-0.3.24-3
---------------------
* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 0.3.24-3
- ppc64 X lives

rgmanager-2.0.0-0.fc6.3
-----------------------
* Tue Jun 13 2006 Chris Feist <cfeist redhat com> - 2.0.0-0.fc6.0
- Built for fc6

rhpxl-0.19-1.1
--------------
* Tue Jun 13 2006 Jesse Keating <jkeating redhat com> 0.19-1.1
- Enable build on ppc64

selinux-policy-2.2.46-2
-----------------------
* Tue Jun 13 2006 Dan Walsh <dwalsh redhat com> 2.2.46-2
- Fix spec of realplay

* Tue Jun 13 2006 Dan Walsh <dwalsh redhat com> 2.2.46-1
- Update to upstream

* Mon Jun 12 2006 Dan Walsh <dwalsh redhat com> 2.2.45-3
- Fix semanage

shadow-utils-2:4.0.16-3
-----------------------
* Tue Jun 13 2006 Peter Vrabec <pvrabec redhat com> 2:4.0.16-3
- call "nscd -i" to flush nscd cache (#191464)

star-1.5a74-3
-------------
* Tue Jun 13 2006 Peter Vrabec <pvrabec redhat com> 1.5a74-3
- use autoconf provided by star

* Fri Jun 02 2006 Peter Vrabec <pvrabec redhat com> 1.5a74-2
- update tarball

* Mon Apr 24 2006 Peter Vrabec <pvrabec redhat com> 1.5a74-1
- upgrade

thunderbird-0:1.5.0.4-2
-----------------------
* Mon Jun 12 2006 Kai Engert <kengert redhat com> - 1.5.0.4-2
- Update to 1.5.0.4
- Fix desktop-file-utils requires

vnc-4.1.2-2
-----------
* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 4.1.2-2
- update xorg-x11-server to 1.1.0 to fix crashes in anaconda

xen-3.0.2-8
-----------
* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 3.0.2-8
- fix syntax error in xenguest-install

* Mon Jun 12 2006 Daniel Veillard <veillard redhat com> - 3.0.2-7
- more initscript patch to report status #184452

xorg-x11-drv-evdev-1.1.2-2
--------------------------
* Tue Jun 13 2006 Adam Jackson <ajackson redhat com> 1.1.2-2
- Build on ppc64

xorg-x11-drv-keyboard-1.1.0-2
-----------------------------
* Tue Jun 13 2006 Adam Jackson <ajackson redhat com> 1.1.0-2
- Build on ppc64

xorg-x11-drv-mouse-1.1.0-3
--------------------------
* Tue Jun 13 2006 Adam Jackson <ajackson redhat com> 1.1.0-3
- Build on ppc64

xorg-x11-drv-vesa-1.2.0-2
-------------------------
* Tue Jun 13 2006 Adam Jackson <ajackson redhat com> 1.2.0-2
- Build on ppc64

xorg-x11-drv-void-1.1.0-2
-------------------------
* Tue Jun 13 2006 Adam Jackson <ajackson redhat com> 1.1.0-2
- Build on ppc64

xorg-x11-server-1.1.0-13
------------------------
* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 1.1.0-13
- put back my -fPIC patch, libxf86config isn't built with fPIC otherwise

* Tue Jun 13 2006 Adam Jackson <ajackson redhat com> 1.1.0-12
- Add EDID mode autodetection.

* Mon Jun 12 2006 Kristian Høgsberg <krh redhat com> - 1.1.0-11
- Add xorg-x11-server-1.1.0-gl-include-inferiors.patch to let GL
  rendering include child windows.

yum-2.9.0-4
-----------
* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 2.9.0-4
- install yum-updatesd bits

* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 2.9.0-3
- add patch to fix filelist crash installing/querying the filesystem package
- add patch to fix excludes

* Mon Jun 12 2006 Jeremy Katz <katzj redhat com> - 2.9.0-2
- add patch for mirror errors

yum-metadata-parser-1.0-5
-------------------------
* Tue Jun 13 2006 Jeremy Katz <katzj redhat com> - 1.0-5
- add patch to be quieter so that we don't break tree composes

Broken deps for i386
----------------------------------------------------------
	OpenIPMI-libs - 2.0.6-1.i386 requires libgthread-1.2.so.0
	OpenIPMI-libs - 2.0.6-1.i386 requires libglib-1.2.so.0
	dlm - 1.0.0-9.FC5.1.i386 requires dlm-kernel-modules >= 0:2.6.11
	eclipse-changelog - 1:2.0.4_fc-3.i386 requires eclipse-platform < 1:3.1.3
	gdk-pixbuf - 1:0.22.0-23.i386 requires libgmodule-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.i386 requires libgdk-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.i386 requires libgtk-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.i386 requires libglib-1.2.so.0
	gnbd-kernel - 2.6.16-2.2.i686 requires /lib/modules/2.6.16-1.2245_FC6
	gnbd-kernel - 2.6.16-2.2.i686 requires kernel = 0:2.6.16-1.2245_FC6
	gnbd-kernel-xen0 - 2.6.16-2.2.i686 requires /lib/modules/2.6.16-1.2245_FC6xen0
	gnbd-kernel-xen0 - 2.6.16-2.2.i686 requires kernel-xen0 = 0:2.6.16-1.2245_FC6
	gnbd-kernel-xenU - 2.6.16-2.2.i686 requires /lib/modules/2.6.16-1.2245_FC6xenU
	gnbd-kernel-xenU - 2.6.16-2.2.i686 requires kernel-xenU = 0:2.6.16-1.2245_FC6
	gnome-media - 2.14.2-3.i386 requires libnautilus-burn.so.3
	gnome-python2-nautilus-cd-burner - 2.15.2-1.i386 requires libnautilus-burn.so.3
	imlib - 1:1.9.13-26.2.1.i386 requires libgmodule-1.2.so.0
	imlib - 1:1.9.13-26.2.1.i386 requires libgdk-1.2.so.0
	imlib - 1:1.9.13-26.2.1.i386 requires libgtk-1.2.so.0
	imlib - 1:1.9.13-26.2.1.i386 requires libglib-1.2.so.0
	imlib - 1:1.9.13-26.2.1.i386 requires gtk+ >= 1:1.2
	imlib-devel - 1:1.9.13-26.2.1.i386 requires gtk+-devel
	nautilus-sendto-bluetooth - 0.5-1.i386 requires libbluetooth.so.1
	rhythmbox - 0.9.4.1-6.i386 requires libnautilus-burn.so.3
	sound-juicer - 2.15.2.1-3.i386 requires libnautilus-burn.so.3



Broken deps for ppc64
----------------------------------------------------------
	OpenIPMI-libs - 2.0.6-1.ppc64 requires libgthread-1.2.so.0()(64bit)
	OpenIPMI-libs - 2.0.6-1.ppc64 requires libglib-1.2.so.0()(64bit)
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires tomcat5-jsp-2.0-api
	gdk-pixbuf - 1:0.22.0-23.ppc64 requires libgmodule-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.ppc64 requires libgdk-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.ppc64 requires libgtk-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.ppc64 requires libglib-1.2.so.0()(64bit)
	geronimo-specs - 1.0-0.M2.2jpp_7fc.ppc64 requires servletapi5
	gnome-media - 2.14.2-3.ppc64 requires libnautilus-burn.so.3()(64bit)
	gnome-python2-nautilus-cd-burner - 2.15.2-1.ppc64 requires libnautilus-burn.so.3()(64bit)
	gnuplot-emacs - 4.0.0-11.ppc64 requires emacs
	imlib - 1:1.9.13-26.2.1.ppc64 requires libgmodule-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.ppc64 requires libgdk-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.ppc64 requires gtk+ >= 1:1.2
	imlib - 1:1.9.13-26.2.1.ppc64 requires libgtk-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.ppc64 requires libglib-1.2.so.0()(64bit)
	imlib-devel - 1:1.9.13-26.2.1.ppc64 requires gtk+-devel
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	nautilus-sendto-bluetooth - 0.5-1.ppc64 requires libbluetooth.so.1()(64bit)
	rhythmbox - 0.9.4.1-6.ppc64 requires libnautilus-burn.so.3()(64bit)
	sound-juicer - 2.15.2.1-3.ppc64 requires libnautilus-burn.so.3()(64bit)
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.ppc64 requires servletapi5



Broken deps for ia64
----------------------------------------------------------
	OpenIPMI-libs - 2.0.6-1.ia64 requires libgthread-1.2.so.0()(64bit)
	OpenIPMI-libs - 2.0.6-1.ia64 requires libglib-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.ia64 requires libgmodule-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.ia64 requires libgdk-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.ia64 requires libgtk-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.ia64 requires libglib-1.2.so.0()(64bit)
	gnome-media - 2.14.2-3.ia64 requires libnautilus-burn.so.3()(64bit)
	gnome-python2-nautilus-cd-burner - 2.15.2-1.ia64 requires libnautilus-burn.so.3()(64bit)
	imlib - 1:1.9.13-26.2.1.ia64 requires libgmodule-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.ia64 requires libgdk-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.ia64 requires libgtk-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.ia64 requires gtk+ >= 1:1.2
	imlib - 1:1.9.13-26.2.1.ia64 requires libglib-1.2.so.0()(64bit)
	imlib-devel - 1:1.9.13-26.2.1.ia64 requires gtk+-devel
	nautilus-sendto-bluetooth - 0.5-1.ia64 requires libbluetooth.so.1()(64bit)
	rhythmbox - 0.9.4.1-6.ia64 requires libnautilus-burn.so.3()(64bit)
	sound-juicer - 2.15.2.1-3.ia64 requires libnautilus-burn.so.3()(64bit)



Broken deps for ppc
----------------------------------------------------------
	OpenIPMI-libs - 2.0.6-1.ppc requires libglib-1.2.so.0
	OpenIPMI-libs - 2.0.6-1.ppc requires libgthread-1.2.so.0
	eclipse-changelog - 1:2.0.4_fc-3.ppc requires eclipse-platform < 1:3.1.3
	gdk-pixbuf - 1:0.22.0-23.ppc requires libgtk-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.ppc requires libglib-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.ppc requires libgmodule-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.ppc requires libgdk-1.2.so.0
	gnome-media - 2.14.2-3.ppc requires libnautilus-burn.so.3
	gnome-python2-nautilus-cd-burner - 2.15.2-1.ppc requires libnautilus-burn.so.3
	imlib - 1:1.9.13-26.2.1.ppc requires libgtk-1.2.so.0
	imlib - 1:1.9.13-26.2.1.ppc requires gtk+ >= 1:1.2
	imlib - 1:1.9.13-26.2.1.ppc requires libglib-1.2.so.0
	imlib - 1:1.9.13-26.2.1.ppc requires libgmodule-1.2.so.0
	imlib - 1:1.9.13-26.2.1.ppc requires libgdk-1.2.so.0
	imlib-devel - 1:1.9.13-26.2.1.ppc requires gtk+-devel
	nautilus-sendto-bluetooth - 0.5-1.ppc requires libbluetooth.so.1
	rhythmbox - 0.9.4.1-6.ppc requires libnautilus-burn.so.3
	sound-juicer - 2.15.2.1-3.ppc requires libnautilus-burn.so.3



Broken deps for x86_64
----------------------------------------------------------
	OpenIPMI-libs - 2.0.6-1.i386 requires libgthread-1.2.so.0
	OpenIPMI-libs - 2.0.6-1.i386 requires libglib-1.2.so.0
	OpenIPMI-libs - 2.0.6-1.x86_64 requires libglib-1.2.so.0()(64bit)
	OpenIPMI-libs - 2.0.6-1.x86_64 requires libgthread-1.2.so.0()(64bit)
	dlm - 1.0.0-9.FC5.1.x86_64 requires dlm-kernel-modules >= 0:2.6.11
	eclipse-changelog - 1:2.0.4_fc-3.x86_64 requires eclipse-platform < 1:3.1.3
	gdk-pixbuf - 1:0.22.0-23.x86_64 requires libglib-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.x86_64 requires libgmodule-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.x86_64 requires libgdk-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.x86_64 requires libgtk-1.2.so.0()(64bit)
	gnbd-kernel - 2.6.16-2.2.x86_64 requires /lib/modules/2.6.16-1.2245_FC6
	gnbd-kernel - 2.6.16-2.2.x86_64 requires kernel = 0:2.6.16-1.2245_FC6
	gnome-media - 2.14.2-3.i386 requires libnautilus-burn.so.3
	gnome-media - 2.14.2-3.x86_64 requires libnautilus-burn.so.3()(64bit)
	gnome-python2-nautilus-cd-burner - 2.15.2-1.x86_64 requires libnautilus-burn.so.3()(64bit)
	imlib - 1:1.9.13-26.2.1.x86_64 requires libglib-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.x86_64 requires gtk+ >= 1:1.2
	imlib - 1:1.9.13-26.2.1.x86_64 requires libgmodule-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.x86_64 requires libgdk-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.x86_64 requires libgtk-1.2.so.0()(64bit)
	imlib-devel - 1:1.9.13-26.2.1.x86_64 requires gtk+-devel
	imlib-devel - 1:1.9.13-26.2.1.i386 requires gtk+-devel
	nautilus-sendto-bluetooth - 0.5-1.x86_64 requires libbluetooth.so.1()(64bit)
	rhythmbox - 0.9.4.1-6.x86_64 requires libnautilus-burn.so.3()(64bit)
	sound-juicer - 2.15.2.1-3.x86_64 requires libnautilus-burn.so.3()(64bit)



Broken deps for s390
----------------------------------------------------------
	OpenIPMI-libs - 2.0.6-1.s390 requires libglib-1.2.so.0
	OpenIPMI-libs - 2.0.6-1.s390 requires libgthread-1.2.so.0
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires tomcat5-jsp-2.0-api
	evolution-sharp - 0.11.1-1.s390 requires mono(glib-sharp) = 0:2.8.0.0
	evolution-sharp - 0.11.1-1.s390 requires mono(mscorlib) = 0:1.0.5000.0
	gdk-pixbuf - 1:0.22.0-23.s390 requires libgtk-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.s390 requires libglib-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.s390 requires libgmodule-1.2.so.0
	gdk-pixbuf - 1:0.22.0-23.s390 requires libgdk-1.2.so.0
	gecko-sharp2 - 0.11-6.s390 requires mono(gtk-sharp) = 0:2.8.0.0
	gecko-sharp2 - 0.11-6.s390 requires mono(glib-sharp) = 0:2.8.0.0
	gecko-sharp2 - 0.11-6.s390 requires mono(mscorlib) = 0:1.0.5000.0
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390 requires servletapi5
	gnome-python2-nautilus-cd-burner - 2.15.2-1.s390 requires libnautilus-burn.so.3
	imlib - 1:1.9.13-26.2.1.s390 requires libgtk-1.2.so.0
	imlib - 1:1.9.13-26.2.1.s390 requires gtk+ >= 1:1.2
	imlib - 1:1.9.13-26.2.1.s390 requires libglib-1.2.so.0
	imlib - 1:1.9.13-26.2.1.s390 requires libgmodule-1.2.so.0
	imlib - 1:1.9.13-26.2.1.s390 requires libgdk-1.2.so.0
	imlib-devel - 1:1.9.13-26.2.1.s390 requires gtk+-devel
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	rhythmbox - 0.9.4.1-6.s390 requires libnautilus-burn.so.3
	tomboy - 0.3.5-5.s390 requires mono(System) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(glib-sharp) = 0:2.8.0.0
	tomboy - 0.3.5-5.s390 requires mono(dbus-sharp) = 0:0.60.0.0
	tomboy - 0.3.5-5.s390 requires mono(gmime-sharp) = 0:2.2.0.0
	tomboy - 0.3.5-5.s390 requires mono(mscorlib) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(gdk-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(glib-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(Mono.Posix) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(gconf-sharp-peditors) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(pango-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(gnome-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(System.Xml) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(gtk-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(gconf-sharp) = 0:1.0.0.0
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390 requires servletapi5
	yelp - 2.15.2-1.s390 requires libbeagle.so.0



Broken deps for s390x
----------------------------------------------------------
	OpenIPMI-libs - 2.0.6-1.s390x requires libglib-1.2.so.0()(64bit)
	OpenIPMI-libs - 2.0.6-1.s390x requires libgthread-1.2.so.0()(64bit)
	OpenIPMI-libs - 2.0.6-1.s390 requires libgthread-1.2.so.0
	OpenIPMI-libs - 2.0.6-1.s390 requires libglib-1.2.so.0
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires tomcat5-jsp-2.0-api
	evolution-sharp - 0.11.1-1.s390x requires mono(glib-sharp) = 0:2.8.0.0
	evolution-sharp - 0.11.1-1.s390x requires mono(mscorlib) = 0:1.0.5000.0
	gdk-pixbuf - 1:0.22.0-23.s390x requires libglib-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.s390x requires libgmodule-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.s390x requires libgdk-1.2.so.0()(64bit)
	gdk-pixbuf - 1:0.22.0-23.s390x requires libgtk-1.2.so.0()(64bit)
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390x requires servletapi5
	gnome-python2-nautilus-cd-burner - 2.15.2-1.s390x requires libnautilus-burn.so.3()(64bit)
	imlib - 1:1.9.13-26.2.1.s390x requires gtk+ >= 1:1.2
	imlib - 1:1.9.13-26.2.1.s390x requires libglib-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.s390x requires libgmodule-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.s390x requires libgdk-1.2.so.0()(64bit)
	imlib - 1:1.9.13-26.2.1.s390x requires libgtk-1.2.so.0()(64bit)
	imlib-devel - 1:1.9.13-26.2.1.s390x requires gtk+-devel
	imlib-devel - 1:1.9.13-26.2.1.s390 requires gtk+-devel
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	openCryptoki - 2.2.4-1.s390x requires PKCS11_ICA.so
	openCryptoki - 2.2.4-1.s390x requires PKCS11_API.so
	rhythmbox - 0.9.4.1-6.s390x requires libnautilus-burn.so.3()(64bit)
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390x requires servletapi5
	yelp - 2.15.2-1.s390x requires libbeagle.so.0()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]